_id: Jh28JnIA7utHUYKF
_key: '!items!Jh28JnIA7utHUYKF'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Atavism Totem, Lesser
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Barbarian (Unchained)
      - Skald
  description:
    value: >-
      <p>The barbarian gains a bite attack; if she already has a bite attack, it
      deals damage as if the barbarian were one size larger.</p>
  sources:
    - id: PZO1136
      pages: '140'
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Totem
type: feat

